com.sun.jna.platform.win32.COM

## Interface DispatchVTable.ReleaseCallback

- All Superinterfaces:
    AltCallingConvention, Callback, StdCall, StdCallLibrary.StdCallCallback
  Enclosing class:
    DispatchVTable

      public static interface DispatchVTable.ReleaseCallback
      extends StdCallLibrary.StdCallCallback

- - ### Nested Class Summary

    - ### Nested classes/interfaces inherited from interface com.sun.jna.Callback

      `Callback.UncaughtExceptionHandler`

  - ### Field Summary

    - ### Fields inherited from interface com.sun.jna.Callback

      `FORBIDDEN_NAMES, METHOD_NAME`

  - ### Method Summary

    All Methods Instance Methods Abstract Methods
    Modifier and Type | Method and Description
    --- | ---
    `int` | `invoke(Pointer thisPointer)`

- - ### Method Detail

    - #### invoke

          int invoke(Pointer thisPointer)

Copyright © 2007-2016 Timothy Wall. All Rights Reserved.